body {

    background:#111;
    color:white;

    font-family:
    Georgia, serif;

    line-height:1.8;

    margin:0;

}



main {

    width:700px;

    max-width:90%;

    margin:auto;

}



section {

    min-height:100vh;

    padding-top:100px;

}



h1,h2 {

    font-size:3rem;

}



p {

    font-size:1.3rem;

}



button {

    position:fixed;

    top:20px;

    right:20px;

    padding:15px;

    font-size:1rem;

}